<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-gb" dir="ltr">
	<head>
		<meta charset="UTF-8"/>
		<meta name="author" content="Vieno Hakkerinen"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<link rel="icon" type="image/svg+xml" href="favicon_path.svg"/>
		<title>txt.file</title>
		<style>
body	{background-color: lightgray;}
h1	{font-family: monospace;}
		</style>
	</head>
	<body>
		<h1>txt.file</h1>
		<p>is a system administrator and activist in different topics.</p>
		<p>He likes projects like <a href="https://www.torproject.org/">Tor</a>, <a href="https://www.debian.org/">debian</a> and <a href="http://j-core.org/">J-Core</a>.</p>
		<h2>memberships</h2>
		<ul>
			<li>Head of „<a href="https://www.chemnitz.freifunk.net/">Freifunk Chemnitz</a>“</li>
			<li>Head of „<a href="https://chaoschemnitz.de/Hauptseite">Chaostreff Chemnitz</a>“</li>
			<li>Head of „Christopher Street Day Chemnitz“</li>
			<li>Member of „<a href="https://fsfe.org/">Free Software Foundation Europe</a>“</li>
			<li>Member of „<a href="https://ccc.de/">Chaos Computer Club</a>“</li>
		</ul>
		<h2>documents</h2>
		<ul>
			<li><a href="CV_txt.file.eps">CV_txt.file.eps</a> (or as <a href="CV_txt.file.pdf">pdf</a>)</li>
			<li><a href="0xD4D3AE9E65CFA6D1241725AA39BF82F5590865E8.gpg">GPG key</a> for <a href="mailto:txt.file@txtfile.eu">txt.file@txtfile.eu</a></li>
			<li><a href="0x11E55196B975C27D29D45878A885D953C4188716.gpg">GPG key</a> for <a href="mailto:matthias@chemnitz.freifunk.net">matthias@chemnitz.freifunk.net</a></li>
		</ul>
		<h2>contact</h2>
		<ul>
			<li><a href="mailto:txt.file@txtfile.eu">txt.file@txtfile.eu</a> with <a href="0xD4D3AE9E65CFA6D1241725AA39BF82F5590865E8.gpg">GPG</a></li>
			<li><a href="mailto:matthias@chemnitz.freifunk.net">matthias@chemnitz.freifunk.net</a> with <a href="0x11E55196B975C27D29D45878A885D953C4188716.gpg">GPG</a></li>
			<li><a href="xmpp://txt.file@txtfile.eu">txt.file@txtfile.eu</a> using XMPP/Jabber</li>
			<li><a href="https://gitlab.com/txt.file">GitLab.com/txt.file</a></li>
		</ul>
	</body>
</html>
